<html>
    <head>
        <title>Simple App</title>
    </head>
    <body>
        <h2>Home</h2>
        <select id="sometext" onchange="getCurrentValue()">
            <option>text1</option>
            <option>text2</option>
            <option>text3</option>
            <option>text4</option>
        </select>

        <h2>Edit Home</h2>

        <input type="text" id="myinput">
        <button id="btn" onclick="setNewElement()">Change</button>
    </body>
</html>

<script src="script.js"></script>